import React from 'react';
export default function Floor(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M103-73v-94h150v-180h180v-180h180v-180h180v-150h94v244H707v180H527v180H347v180z" })));
}
